Respuesta a: Error despues de actualizar a la 2.9.1

Inicio Foros WordPress Instalación / Actualización Error despues de actualizar a la 2.9.1 Respuesta a: Error despues de actualizar a la 2.9.1

#36123

imported_j.conti
Participante

Dependiendo del ftp que uses, no sobrescibe correctamente los archivos.

Haz como dice Fernando, desactiva todos los plugins.

Además:

Elimina Todos los archivos de la carpeta raiz a excepción de wp-config.php y .htaccess y cualquier archivo que no sea de wordpress, como podrían ser los archivos de autentificación para google o cualquier otro buscador, php.ini si lo tienes, etc…

Elima por completo los subdirectorios wp-admin y wp-includes

NO ELIMINES wp-content

Ahora sube todos los archivos de WP de nuevo.

Y cuanta que tal

Un saludo

Pin It on Pinterest